## eunuchs 20030824.1

=== debian/changelog ===
eunuchs (20030824.1) unstable; urgency=low

  * Ignore generated files.
  * Use cdbs and debhelper, this should make us follow python
    policy more closely (Closes: #205435).

 -- Tommi Virtanen <tv@debian.org>  Sun, 24 Aug 2003 19:21:57 +0300

eunuchs (20030809.1) unstable; urgency=low

  * Python 2.3 is now the default.
  * Fix Build-Depends and Section the Right Way.

 -- Tommi Virtanen <tv@debian.org>  Sat,  9 Aug 2003 14:49:17 +0300

eunuchs (20030531.1) unstable; urgency=low

  * Add tuntap support.

 -- Tommi Virtanen <tv@debian.org>  Sat, 31 May 2003 15:04:45 +0300

eunuchs (20030429.1) unstable; urgency=low

  * Change Debian section to python.
  * Remove a cut-paste silliness that seemed to trigger gcc
    errors. (But only on sparc. Weird.) (closes: #190431)
  * Don't bother printing file names with find when not using
    xargs.
  * Add socketpair(2).

 -- Tommi Virtanen <tv@debian.org>  Tue, 29 Apr 2003 20:34:53 +0300

eunuchs (20030419.1) unstable; urgency=low

  * Change Build-Depends-Indep to Build-Depends. Stupid cut-paste
    error. (closes: #188012)

 -- Tommi Virtanen <tv@debian.org>  Sat, 19 Apr 2003 18:37:21 +0300

eunuchs (20030325.1) unstable; urgency=low

  * Initial Release.

 -- Tommi Virtanen <tv@debian.org>  Tue, 25 Mar 2003 21:37:20 +0200
