=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

binary-post-install/%::
	find examples -mindepth 1 -maxdepth 1 -name SCCS -prune -o -print0 | xargs -0 dh_installexamples -p$(cdbs_curpkg)

clean::
	rm -rf _trial_temp
