## eunuchs 20030824.1ubuntu1

=== debian/changelog ===
eunuchs (20030824.1ubuntu1) hoary; urgency=low

  * Add python2.4 package, remove python2.2 package.

 -- Matthias Klose <m@klose.in-berlin.de>  Thu, 16 Dec 2004 14:02:03 +0100
