## eunuchs 20050320.1ubuntu1

=== debian/changelog ===
eunuchs (20050320.1ubuntu1) dapper; urgency=low

  * Drop python2.3 package.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Feb 2006 16:40:43 +0000
