## eunuchs 20050320.1ubuntu4

=== debian/changelog ===
eunuchs (20050320.1ubuntu4) edgy; urgency=low

  * Don't build for python2.5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 13 Oct 2006 12:48:58 +0000

eunuchs (20050320.1ubuntu3) edgy; urgency=low

  * Rebuild to add support for python2.5.

 -- Matthias Klose <doko@ubuntu.com>  Fri,  8 Sep 2006 13:27:47 +0000

eunuchs (20050320.1ubuntu2) edgy; urgency=low

  * Synchronize with Debian unstable; no changes left, Debian just
    has an older version number.

 -- Matthias Klose <doko@ubuntu.com>  Fri,  7 Jul 2006 12:23:41 +0000

eunuchs (20050320.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update eunuchs to the new python policy (Closes: #373423).

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 29 Jun 2006 15:28:40 +0200
