=== debian/control ===
Source: eunuchs
Section: python
Priority: optional
Maintainer: Tommi Virtanen <tv@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.43), python-all-dev (>= 2.3.5-11),
 python-support (>= 0.3)
XS-Python-Version: current

Package: python-eunuchs
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Replaces: python2.3-eunuchs (<< 20050320.1-0.1), python2.4-eunuchs (<< 20050320.1-0.1)
Conflicts: python2.3-eunuchs (<< 20050320.1-0.1), python2.4-eunuchs (<< 20050320.1-0.1)
XB-Python-Version: ${python:Versions}
Description: Missing manly parts of UNIX API for Python
 Eunuchs is a library of Python extensions that complement the standard
 libraries in parts where full support for the UNIX API (or the Linux
 API) is missing.
 .
 Most of the functions wrapped by Eunuchs are low-level, dirty, but
 absolutely necessary functions for real systems programming. The aim is
 to have the functions added to mainstream Python libraries.
 .
 Current list of features included:
   - recvmsg(2) and sendmsg(2), including use of cmsg(3)
   - socketpair(2)
   - support for TUN/TAP virtual network interfaces
