=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_INSTALL_EXAMPLES_python-eunuchs = examples/*.py

clean::
	# distutils is sloppy and only cleans with the default python version,
	# leaving all the other stuff still in build
	rm -rf build
