## eunuchs 20050320.1ubuntu6

=== debian/changelog ===
eunuchs (20050320.1ubuntu6) feisty; urgency=low

  * Fix build failure on 64bit archs with python2.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 13 Jan 2007 16:34:36 +0100

eunuchs (20050320.1ubuntu5) feisty; urgency=low

  * Synchronize with Debian unstable; no changes left, Debian still
    has an older version number.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2006 16:01:22 +0100
