=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Standards-Version: 3.7.2
 Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.43), python-all-dev (>= 2.3.5-11),
  python-support (>= 0.3)
-XS-Python-Version: current
 
 Package: python-eunuchs
 Architecture: any
